Subject: Re: Your Puppets
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Tue, 16 Aug 2011 12:54:28 -0500

OK, will contact Ken & reschedule.... we don't mind keeping the puppets longer by any means & everyone's become attached to them! I think we should have Ken make us a JS Tripp & Count Harazthy (sp?) puppet & we would hang in Tripp alongside the display case for these two important people in local history. Be a great eyecatcher for people & esp. kids - could of course advertise for Ken too.  

Are a couple of white T shirts this time - all are L, XL or XXL. 

AV stuff for us would be functional, right? (As opposed to archival?) So could use for upgrading media.

  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Tuesday, August 16, 2011 8:48 AM
  Subject: Re: Your Puppets

  Hi....Am leaving for Calif tomorrow afternoon..back on the 25th (late), so if you could re-schedule around that.
  Will let my daughter Vicki know about the t-shirts.
  Let me know what A/V stuff you could use (16mm...35mm....cassette decks...vid proj...etc).

  If you could get that safe open, it might be a good place for our time capsule discs, hard drives...I don't think anyone will walk off with it. There is a locksmith in Sauk City...Ace Hardware told me about one. Else, Capital Lock and Security (Monroe St..MSN) would be a good try.

  As a fund raiser, if you want to do an electronic garage sale, I have a lot...could work on a 50% donation basis. Did one with the township out here several years ago which was very successful.

  I am officially removed from the ADS board, but still do their website and attend mtgs when invited.

  Thanks for handling the puppets visit in such a good way...I wasn't at all concerned. And I am glad it went so well.

  Later

  From: Jack Berndt 
  Sent: Tuesday, August 16, 2011 8:26 AM
  To: Cuca 
  Subject: Your Puppets

  I called Ken yesterday & we set a tentative time to return the puppets - next Wed. (24th) at 9:30-10:00. Ken'll come to PdS & help out, as discussed before. If this works out for you, let me know, or if not, we can come up with another date. 

  We bought a few more Hops & Hogs T shirts & have several remaining at Tripp. One of your daughters called Jody last week & was wondering about availability, so if she's still interested, should be able to get one or two. 

  BTW, Dr, George V from ADS stopped in on Sat., saw the pups & ordered several from Ken - Sherlock Holmes & associated characters from that genre. Cool!